a { 
 color : #ccc;
 text-decoration : none; 
}

a:hover {
 color:#fff; 
}

body, textarea {
  scrollbar-base-color      : #33327e;
  scrollbar-3dlight-color   : #9d9dc4;
  scrollbar-arrow-color     : #9d9dc4;
  scrollbar-darkshadow-color: #333333;
  scrollbar-face-color      : #33327e;
  scrollbar-highlight-color : #9d9dc4;
  scrollbar-shadow-color    : #333333;
  scrollbar-track-color     : #33327e;
}

body,td,th  { 
 font-family : arial,tahoma,albany;
 color       : #9d9dc4;
 font-size  : 12px; 
 line-height: 15px;
}

body  { 
 margin     : 0px;
 font-size  : 0px; 
 line-height: 0px;
 font-weight: 0;
 text-align: center;
 background-color : #33327E;
 overflow:hidden;
}

#Seite {
 position: relative;
 height: 501px;
 width : 751px;
 top   : 0px;
 left  : 0px;
 background-color: #9D9DC4;
} 

#Anzeige,#Besucher,#Benno,#Fuss,#Autor,#LaufleisteHG,#Laufleiste,#LT {
 position: absolute;
}

#Anzeige {
 position: absolute;
 height: 501px;
 width : 751px;
 top   : 0px;
 left  : 0px;
}

#Benno {
 bottom:  22px;
 right :  -10px;
 height:  40px;
 width :  40px;
 background-image:url(http://www.badeparadies.com/bild/logo/benno.gif);
}

#LaufleisteHG {
 bottom :  25px;
 left   :   -5px;
 height :  26px;
 width  : 761px;
 background-color:#9D9DC4;
}

#Laufleiste {
 bottom :   1px;
 left   :   1px;
 height :  24px;
 width  : 759px;
 color  : #9d9dc4;
 background-color: #33327E;
 clip: rect(0 759 24 0);
}

#LT {
 position: absolute;
 left       : 650px;
 top        :  3px;
 width      : 750px;
 font-size  : 12px;
 font-weight: 600;
 line-height: 18px;
 text-align: left;
 overflow: visible;
}

#Fuss {
 bottom: 0px;
 left  : 0px;
 height: 24px;
 width : 100%;
 line-height: 24px;
 font-size  : 11px;
 font-weight: 500; 
 text-align : right;
}

#Autor { 
 left:  0px; 
 bottom:5px; 
 line-height: 14px;
}

#Besucher {
 bottom:  28px; 
 left  :  -5px;
 height:  18px;
 width :  135px;
 border     : 1px solid #9d9dc4;
 background-color:#55549F;
}

.cBesucher {
 font-size  : 12px;
 line-height: 18px;
 font-weight: 400;
 color      : #9d9dc4;
 text-indent: 5px;
}

a.cLink {
 padding-left : 5px;
 padding-right: 7px;
 border-bottom: #f90 0px solid;
}

a.cLink:hover {
 border-bottom: #f90 1px solid;
 border-right : #f90 5px solid;
 padding-right: 2px;
}